.img_style{
    width: 85px;
    height: 85px;
    border: 0px solid #ddd;
    border-radius: 50%;
    margin: auto;
    position: absolute;
    top: -42px;
    background-color: #fff;
    text-align: center;
    left: calc(50% - 42px);
    right: 50%;
}
.btn-warning {
  color: #fff;
  background-color: #4caf50;
  border-color: #4caf50;
}

.alert-danger ul  { margin: 0px; padding: 0px; list-style: none; }
